"Appointments" = "Appointments";
"Companies" = "Companies";
"Email" = "Email";
"Estimates" = "Estimates";
"Files" = "Files";
"Files " = "Files ";
"Forms" = "Forms";
"Groups" = "Groups";
"Letters" = "Letters";
"Notes" = "Notes";
"Opportunities" = "Opportunities";
"People" = "People";
"Pipeline Stages" = "Pipeline Stages";
"Projects" = "Projects";
"Resources" = "Resources";
"Tasks" = "Tasks";
